@charset "windows-874";

:focus {
	outline: 0;
}
.clear { 
	clear:both; 
}

body{
	padding: 0px;
	margin: 0px;
	font-family:Tahoma;
	font-size: 13px;
	line-height: 20px;
	background-color:#d4be94;
}
	
.page-body {
	background-color:#d4be94;
	height: 100%;
	width: 100%;
	text-align: center;
	padding-bottom: 0px;
	margin: 0px;
}	

#main0 {
	font-size: 10px;
	color: #333;
	text-decoration: none;
	background-color: #ffffff;
	width: 1000px;
	margin: auto;
	height: 1155px;
}

#main0-content {
	font-size: 14px;
	color: #333;
	text-decoration: none;
	background-color: #ffffff;
	width: 1000px;
	margin: auto;
	height:auto;
}

#top-logo{
	height: 100px;
	width: 980px;
	float: left;
	background-image: url(images/logo-1.png);
	background-position: 10px 10px;
	background-repeat: no-repeat;
	text-align: right;
	padding: 10px;
	font-size: 11px;
	color: #3b6a30;
	text-decoration: none;
	}
	
#top-logo a{
	color: #3b6a30;
	text-decoration: none;
	}	
#top-logo a:hover{
	color: #3b6a30;
	text-decoration: underline;
	}
	
.submit-button{
	background:transparent  url(images/searchbtn.jpg) no-repeat center top;
	height: 20px;
	width: 28px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

#main-menu{
	height: 26px;
	width: 1000px;
	margin: 0;
	text-align: center;
	float:left;
	}

#highlight{
	height: 250px;
	width: 1000px;
	margin: auto;
	float: left;

	}
#menu2{
	height: 80px;
	width: 1000px;
	margin: auto;
	float: left;
	background-color: #c9e9f9;
	}
#news1{
	height: 660px;
	width: 630px;
	margin: auto;
	float: left;
	text-align:left;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	padding-right: 10px;

	}
	
#icon-link-1{
	margin: auto;
	float: left;
	height: 249px;
	width: 340px;
	border-bottom-width: 1px;
	/*border-bottom-style: dashed;*/
	border-bottom-color: #84A35D;
	text-align: center;
	padding: 5px;
}
#icon-link-1 img{
	float: left;
	margin-top: 5px;
	margin-left: 5px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
	
#news2{
	height: 195px;
	width: 330px;
	margin: auto;
	float: left;
	text-align: left;
	font-size: 12px;
	padding: 10px;
	}
#news2 ul{
	list-style-position: outside;
	list-style-image: url(images/0177_document.png);
	margin-left: 5px;

	}	
	
#news2 p{
	height: 100px;
	width: 330px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
	}	
	
#news2 .imgtop{
	height: 100px;
	width: 120px;
	float: left;
	margin-top: auto;
	margin-right: 5px;
	margin-bottom: auto;
	margin-left: auto;
	}
	
#news2 a,a:visited{
	color:#069;
	text-decoration: none;
	}
#news2 a,a:hover{
	color:#069;
	text-decoration: underline;
	}
	
#news3{
	height: 195px;
	width: 330px;
	margin: auto;
	float: left;
	padding-top: 10px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	text-align: left;
    font-size: 12px;

	}
#news3 ul{
	list-style-position: outside;
	list-style-image: url(images/0177_document.png);
	margin-left: 5px;

	}	

#news3 p{
	height: 100px;
	width: 330px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
	}
#news3 .imgtop{
	height: 100px;
	width: 120px;
	float: left;
	margin-top: auto;
	margin-right: 5px;
	margin-bottom: auto;
	margin-left: auto;
	}

#news3 a,a:visited{
	color:#069;
	text-decoration: none;
	}
#news3 a,a:hover{
	color:#069;
	text-decoration: underline;
	}

#icon1{
	height: 55px;
	width: 100%;
	margin: auto;
	text-align:center;
	}

#icon-link-2{
	height: 25px;
	width: 490px;
	margin: auto;
	text-align:center;
	}

#menu3{
	height: 80px;
	width: 1000px;
	margin: auto;
	background-color: #7c7c7c;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	}
	
#menu3 a{
	color: #FFFFFF;
	text-decoration: none;
	}
#menu3 a:hover{
	color: #FFFFFF;
	text-decoration: underline;
	}
	
#footer{
	height: 50px;
	width: 1000px;
	margin: auto;
	background-color: #FFF;
	}
	
.footer-bottom1{
	height: 50px;
	width: 490px;
	margin: auto;
	float: left;
	text-align: left;
	padding-left: 10px;
	font-size: 11px;
	}
	
.footer-bottom2{
	height: 50px;
	width: 490px;
	margin: auto;
	float: left;
	text-align: right;
	padding-right: 10px;
	}		

#footer1{
	height: 70px;
	width: 250px;
	margin: auto;
	float: left;
	text-align: right;
	padding-right: 10px;
	padding-top: 10px;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
}

#footer2{
	height: 70px;
	width: 720px;
	margin: auto;
	float: left;
	text-align: left;
	padding-left: 10px;
	padding-top: 10px;
	border-left-width: 2px;
	border-left-style: solid;
	border-left-color: #666666;
}

.news1-list{
	width:580px;
	height:147px;
	float:left;
	border-bottom:1px dashed #e1e1e1;
	margin-top: auto;
	margin-right: auto;
	margin-bottom: 5px;
	margin-left: auto;
	text-decoration: none;
	font-size: 12px;
}

.news1-list a,a:visited{
	color:#069;
	text-decoration: none;
}
.news1-list a:hover{
	text-decoration: underline;
}
.news1-list {
	text-decoration: none;
}

.news1-list h2{
	font-size: 14px;
}

.news1-list .news-img{
	width:180px;
	height:120px;
	float:left;
	border:1px solid #e5e5e5;
	padding:3px;
	margin-top: auto;
	margin-right: 10px;
	margin-bottom: auto;
	margin-left: auto;
	
}

.news1-list img{
	width:180px;
	height:120px;
	float:left;
	border:1px solid #e5e5e5;
	padding:3px;
	margin-top: auto;
	margin-right: 10px;
	margin-bottom: auto;
	margin-left: auto;
}
.news1-list p{
	margin-top:0px;
	margin-left: 200px;
}


.a-list{
	list-style-position: outside;
	list-style-image: url(images/0177_document.png);
	text-decoration: none;
	margin-left: 0px;

}

.a-list a{
	text-decoration: none;
}
.morenews{
	/*text-align: right;*/
	font-size: 12px;
	color: #c39a3c;
	text-decoration: none;
	height: 20px;
	width: 140px;
	float: left;

}

.morenews2{
	text-align: right;
	font-size: 12px;
	color: #c39a3c;
	text-decoration: none;
	height: 20px;
	width: 330px;
	float: left;
}

/*content */
.content-page{
	width: 920px;
	margin: auto;
	height: auto;
	background-color: #FFF;
	text-align: left;
	padding-top: 0px;
	padding-right: 40px;
	padding-bottom: 40px;
	padding-left: 40px;
	}
/*Style for theme*/
/* CUSTOM Search*/
#edit-custom-search-blocks-form-1-1{
	float:right;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	margin: 0px;
	height: 18px;
	width: 120px;
	font-size: 12px;
}
.custom-search-button {
	float:right;
	}
	
/*Agri news hide first row*/
.views-row-first .views-field-field-agri-km-brif-value .field-content .rcheck{
	display:none;
	}	
	
	
.views-field-field-newsbrief-value .field-content .img_news_all{
	float:left;
	margin-right:5px;
	
	}
.views-field-field-newsbrief-value .field-content .date_create{
	min-width:600px;
	font-size:10px;
	margin-bottom:10px;
	padding-left:5px;
	border-bottom-width: 1px;
	border-bottom-color: #999;
	border-bottom-style: dotted;	
	}
	
.views-field-field-newsbrief-value .field-content .all_news_list{
	padding: 5px;
	height: 120px;

	}
	
/*
img,div:not(#ops-wrapper):not(#icon1){
  -moz-filter: grayscale(100%);
	-webkit-filter: grayscale(100%);
  filter: gray; /* IE6-9 */
/*  filter: grayscale(100%); /* W3C 
}
*/	
	